# API
# VITE_SYSTEM_URL = "http://ha699de6.natappfree.cc"
VITE_SYSTEM_URL = "https://dev.cqjcteach.cn/prod-api"

# 第三方客户 channelId
VITE_CHANNEL_ID = "7b81ec142eca42baa045820793b821bb"

# 第三方客户 groupId
VITE_GROUP_ID = "793db3a29c7846e198d71a1100d9d67b"

#文档地址
VITE_DOC_URL = "http://b3967d34.natappfree.cc"